import { HttpClient } from '@angular/common/http';
import { Injectable } from '@angular/core';


import { environment } from '../../environments/environment';

@Injectable({
    providedIn: 'root',
})
export class DebugService {

    constructor(private http: HttpClient) {
    }

    random() {
        return this.http.get(environment.apiUrl + "/debug/random");
    }

}
